﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CityProceduralGeneration.Plugins", "CityProceduralGeneration.Plugins.csproj", "{23154427-471D-4B91-D24E-3757873ED62E}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CityProceduralGeneration", "CityProceduralGeneration.csproj", "{905A265C-A9EF-AEF2-9CCB-69781C6F7220}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CityProceduralGeneration.Editor.Plugins", "CityProceduralGeneration.Editor.Plugins.csproj", "{E3B79811-516F-AB07-EBE2-82E20AE59358}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{23154427-471D-4B91-D24E-3757873ED62E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{23154427-471D-4B91-D24E-3757873ED62E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{23154427-471D-4B91-D24E-3757873ED62E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{23154427-471D-4B91-D24E-3757873ED62E}.Release|Any CPU.Build.0 = Release|Any CPU
		{905A265C-A9EF-AEF2-9CCB-69781C6F7220}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{905A265C-A9EF-AEF2-9CCB-69781C6F7220}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{905A265C-A9EF-AEF2-9CCB-69781C6F7220}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{905A265C-A9EF-AEF2-9CCB-69781C6F7220}.Release|Any CPU.Build.0 = Release|Any CPU
		{E3B79811-516F-AB07-EBE2-82E20AE59358}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E3B79811-516F-AB07-EBE2-82E20AE59358}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E3B79811-516F-AB07-EBE2-82E20AE59358}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E3B79811-516F-AB07-EBE2-82E20AE59358}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
